CVE-2021-30681

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
149987Apple iOS < 14.6 Multiple Vulnerabilities (HT212528)NessusMobile Devices
high
149986macOS 11.x < 11.4 (HT212529)NessusMacOS X Local Security Checks
critical
149985macOS 10.14.x < 10.14.6 Security Update 2021-004 Mojave (HT212531)NessusMacOS X Local Security Checks
critical
149984macOS 10.15.x < 10.15.7 Security Update 2021-002 Catalina (HT212530)NessusMacOS X Local Security Checks
critical